id: cti.a.p.presentation.dict.v1.0~vendor1.app1.dict.v1.0
language: vi-VN
content:
  Activity list: Danh sách hoạt động
  Activity message: Thông báo hoạt động
  Activity name: Tên hoạt động
  Activity result: Kết quả hoạt động
  Activity start time: Thời gian bắt đầu hoạt động
  Activity state: Tình trạng hoạt động
  Activity status: Trạng thái hoạt động
  TEXT_MONITORING_TYPE: Loại giám sát
  Sophos Status Widget: Tiện ích Trạng thái Sophos
  All the Sophos agents status will be shown here: Trạng thái của tất cả tác nhân Sophos sẽ được hiển thị ở đây
  Sophos agents status: Trạng thái tác nhân Sophos
  count: số lượng
  Sophos alerts summary: Tóm tắt cảnh báo Sophos
  Shows the total number of all alerts that occurred during a specified time period divided by type: Hiển thị tổng số của tất cả các cảnh báo đã xảy ra trong một khoảng thời gian nhất định được phân chia theo loại
  Sophos Widgets: Tiện ích Sophos
